<?xml version="1.0" encoding="UTF-8"?>
<data>
	<relations>
		<add_to_hotlist><![CDATA[Add to friends list]]></add_to_hotlist>
		<add_to_blacklist><![CDATA[Add to black list]]></add_to_blacklist>
		<del_from_hotlist><![CDATA[Remove from friends list]]></del_from_hotlist>
		<send_to_friend><![CDATA[Send to a friend]]></send_to_friend>
		<friend_hotlist><![CDATA[My friend's friends list]]></friend_hotlist>
		<toptext><![CDATA[All your favorites are collected in one place here. A nice collection you have!]]></toptext>
		<invite_club_user><![CDATA[Invite user to a group]]></invite_club_user>
		<user_in_club><![CDATA[User is a group member already]]></user_in_club>
		<empty_result><![CDATA[Empty search result. Please try to change search criteria and try again.]]></empty_result>
		<no_friends><![CDATA[No friends on this site yet? Use the search form above to find people and become friends with them!]]></no_friends>
		<edit_type><![CDATA[Change relation]]></edit_type>
		<accepted><![CDATA[Accept]]></accepted>
		<decline><![CDATA[Decline]]></decline>
	</relations>
	<voip>
		<call_request><![CDATA[Call]]></call_request>
		<no_number><![CDATA[No number]]></no_number>
	</voip>
	<homepage>
		<new_email><![CDATA[New emails]]></new_email>
		<new_messages><![CDATA[IMessages]]></new_messages>
		<completion><![CDATA[Profile completion]]></completion>
		<invite_all><![CDATA[Invite]]></invite_all>
	</homepage>
	<subsection>
		<search_result><![CDATA[Search Results]]></search_result>
	</subsection>
	<status>
		<on><![CDATA[Online]]></on>
		<off><![CDATA[Offline]]></off>
	</status>
	<home_page>
		<ans><![CDATA[years old]]></ans>
	</home_page>
	<profile>
		<years><![CDATA[years old]]></years>
	</profile>
	<users>
		<gender_search><![CDATA[Looking for a]]></gender_search>
		<from><![CDATA[from]]></from>
		<to><![CDATA[to]]></to>
		<for><![CDATA[for]]></for>
	</users>
	<add_to_hotlist>
		<top_header><![CDATA[Add to friends list]]></top_header>
		<top_text><![CDATA[Select relation with User you want to add]]></top_text>
		<not_indicate><![CDATA[Ask me later]]></not_indicate>
		<top_header_edit><![CDATA[Change relation]]></top_header_edit>
		<top_text_edit><![CDATA[Select your relation to the user]]></top_text_edit>
		<alert_subject><![CDATA[I have added you to my friends list!]]></alert_subject>
		<alert_message_1><![CDATA[Hi!<br>I have just added you to my friends list as]]></alert_message_1>
		<alert_message_2><![CDATA[<br><br>I hope you don't mind]]></alert_message_2>
	</add_to_hotlist>
	<search>
		<friends><![CDATA[Friends]]></friends>
		<sent_requests><![CDATA[My sent requests]]></sent_requests>
		<received_requests><![CDATA[My received requests]]></received_requests>
		<view_online><![CDATA[Members online]]></view_online>
		<view_all><![CDATA[View all]]></view_all>
		<view_new><![CDATA[New]]></view_new>
		<view_by_relation><![CDATA[View only]]></view_by_relation>
		<all><![CDATA[All]]></all>
		<no_indicate><![CDATA[Ask me later]]></no_indicate>
		<by_name><![CDATA[Search by name]]></by_name>
	</search>
</data>